Bug 1327 - /etc/profile.d/inputrc.*sh is obsoleted by libreadline >= 4.3-alt2
: /etc/profile.d/inputrc.*sh is obsoleted by libreadline >= 4.3-alt2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/initscripts)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-09-29 14:23 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-09-29 14:23:20
New feature implemented in libreadline >= 4.3-alt2
(support for /etc/inputrc in addition to ~/inputrc)
makes /etc/profile.d/inputrc.*sh files obsolete.
---

---

------- Comment #1 From 2002-10-14 20:48:05 -------
Fixed in 5.49-ipl45mdk
------- Comment #2 From 2002-10-14 20:48:05 -------
Fixed in 5.49-ipl45mdk